Subject: [TR] '71 versus '73-'76 temp gauge

From: David P <[email-masked]> T_SCC_BODY_TEXT_LINE version=3.4.4
Date: Wed, 31 Jan 2024 14:09:26 -0700

My old '71 TR6 had an aftermarket "alcohol" gauge. My schematic show an 
electric gauge for all years. Moss shows replacements from '73 onward. 
Were the gauge face and size the same for all models? Moss has no 
explanation why the "71 and "72 are not offered.. Anyone with a 
definitive answer?? Dave P Albuq.

-- 
Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 87107 ph 505-352-1378  My World go here: WWW.PORTERBIKES.COM/

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive